using System.ComponentModel.DataAnnotations;
using System.Text.Json.Serialization;
using e_suite.API.Common.models.@base;
using eSuite.Core.Miscellaneous;

namespace e_suite.API.Common.models;

public class EditDomain : DomainBase
{
    [Required]
    [JsonPropertyName("id")]
    public GeneralIdRef Id { get; set; } = new GeneralIdRef();
}